<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 08/27/2004 *
 * ===================                          Last change: 08/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : mods_de.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_MODS_NAME' => "Modulname",
	'ADMIN_MODS_TITLE' => "Modultitel",
	'ADMIN_MODS_IS_LOCKED' => "Gesperrt",
	'ADMIN_MODS_IS_HIDDEN' => "Verdeckt",
	'ADMIN_MODS_IS_ADMIN' => "Nur Admin",
	'ADMIN_MODS_IS_MEMBER' => "Nur Mitglied",
	'ADMIN_MODS_CLICKS' => "Modulklicks",
	'ADMIN_MODS_EDIT' => "Module &auml;ndern",
	'ADMIN_MODS_EDIT_TITLE' => "Ausgew&auml;hlte Module &auml;ndern",
	'ADMIN_MODS_EDIT_NOTE' => "Klicken Sie auf den Modulnamen, um Statistiken zu den verkn&uuml;pften Men&uuml;punkten zu erhalten.",
	'ADMIN_MODS_NOTHING_SELECTED' => "Bitte mindestens ein Modul ausw&auml;hlen.",
	'ADMIN_MODS_CHANGED' => "Module wurden ge&auml;ndert.",
	'ADMIN_MODS_WHAT_ACTION' => "Men&uuml;punkt (Hauptmen&uuml;)",
	'ADMIN_MODS_STATS_FOOTER' => "Hier soll ein Hinweis hinkommen.",
	'ADMIN_MODS_LIST_TITLE' => "Auflsiten aller registrierten Module",
));

// [EOF]
?>
